## vim-snipmate 0.87

=== debian/changelog ===
vim-snipmate (0.87-6) unstable; urgency=medium

  * New source upload

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 03:20:04 +0100

vim-snipmate (0.87-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Andrea Capriotti ]
  * Update Standards-Version to 4.5.0
  * Switch to debhelper level 12

 -- Andrea Capriotti <capriott@debian.org>  Wed, 18 Mar 2020 02:32:30 +0100

vim-snipmate (0.87-3) unstable; urgency=medium

  * Fixed debian watch
  * Fixed debian copyright file
  * Set Standards-Version to 3.9.6; no changes

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Apr 2015 11:15:47 +0200

vim-snipmate (0.87-2) unstable; urgency=low

  * Added vim-snippets to Suggests control field
  * Added Vcs field in debian/control

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Jul 2014 01:07:07 +0200

vim-snipmate (0.87-1) unstable; urgency=medium

  * New upstream release
  * Changed Github repository (Closes: #740963)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 01 Apr 2014 15:07:49 +0200

vim-snipmate (0.84-1) unstable; urgency=low

  * Initial release (Closes: #737872)

 -- Andrea Capriotti <capriott@debian.org>  Mon, 27 Jan 2014 17:33:04 +0100
