=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vim-snipmate-$1\.tar\.gz/,\
uversionmangle=s/-/~/ \
  https://github.com/garbas/vim-snipmate/tags .*/v?(\d\S*)\.tar\.gz \
  debian uupdate
