## vim-snipmate 0.90

=== debian/changelog ===
vim-snipmate (0.90-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrea Capriotti <capriott@debian.org>  Wed, 10 Jan 2024 00:59:44 +0100

vim-snipmate (0.90-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 4.6.2, no changes needed.
  * d/copyright: Update Debian copyright

 -- Andrea Capriotti <capriott@debian.org>  Tue, 09 Jan 2024 23:53:46 +0100

vim-snipmate (0.87-7) unstable; urgency=low

  * Migrate to dh_vim-addon (Closes: #1015947)
    + Thanks Nicholas Guriev
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Bump debhelper-compat to 13, no changes needed.
  * Bump watch version to 4, no changes needed.
  * d/copyright: Update debian copyright file
  * Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 18:18:23 +0200
