=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: editors
 Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/msanders/snipmate.vim
 Vcs-Git: https://salsa.debian.org/debian/vim-snipmate.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-snipmate
 
 Package: vim-snipmate
 Architecture: all
-Depends: vim, vim-addon-manager, vim-tlib, vim-addon-mw-utils, ${misc:Depends}
+Depends: vim-addon-mw-utils, vim-tlib, ${misc:Depends}, ${vim-addon:Depends}
 Suggests: vim-snippets
 Description: Vim script that implements some of TextMate's snippets features.
  SnipMate.vim aims to be an unobtrusive, concise vim script that implements
